---

- name: Create the thanos-query security context constraint
  kubernetes.core.k8s:
    state: present
    definition: "{{ lookup('template', '{{ item }}') | from_yaml }}"
  with_items:
    - query-scc.yml